{
  "data": {
    "route": {
      "path": "/stock-exchange/etf-screener",
      "breadcrumb": [
        {
          "link": {
            "url": "/",
            "internal": true
          },
          "title": "Home"
        },
        {
          "link": {
            "url": "/stock-exchange",
            "internal": true
          },
          "title": "Stock Exchange"
        }
      ],
      "data": {
        "data": {
          "pageAlerts": {
            "data": []
          },
          "contentType": "landing_page",
          "theme": "default",
          "metaDescription": "Find market data & documents with turnover on Exchange Traded Funds listed on Singapore Exchange.",
          "interactiveTheming": false,
          "buttonInteraction": "wipe_right",
          "metaImage": null,
          "title": "ETF Screener",
          "header": {
            "data": {
              "widgetType": "header",
              "backgroundImage": {
                "data": {
                  "image": {
                    "height": 160,
                    "width": 1920,
                    "url": "https://api2.sgx.com/sites/default/files/masthead-Securities.jpg"
                  }
                }
              },
              "mobilebackgroundImage": null
            }
          },
          "highlights": [],
          "widgets": [
            {
              "data": {
                "widgetType": "text_and_media_widget",
                "label": "ETF Screener April 2026",
                "document": {
                  "data": {
                    "mediaType": "article_document",
                    "name": "ETF Screener 8 June 26",
                    "date": 1781173266,
                    "file": {
                      "data": {
                        "url": "https://api2.sgx.com/sites/default/files/2026-06/May_2026_ETF%20Screener.csv",
                        "filemime": "text/csv"
                      }
                    }
                  }
                },
                "textAndMediaFileType": {
                  "data": {
                    "name": "etf_screener"
                  }
                }
              }
            }
          ],
          "relatedInformation": null
        }
      }
    }
  }
}
